
// Dialog

IDD_PROPPAGE_SUMMARY DIALOGEX 0, 0, 222, 211
STYLE WS_CHILD
FONT 8, "MS Sans Serif"
BEGIN
    LTEXT           %TITLE_COLON% ,IDC_STATIC,7,14,39,10
    LTEXT           %AUTHOR_COLON% ,IDC_STATIC,7,31,47,10
    LTEXT           %SUBJECT_COLON% ,IDC_STATIC,7,47,39,10
    LTEXT           %KEYWORDS_COLON% ,IDC_STATIC,7,94,49,10
    EDITTEXT        IDC_TITLE,63,12,154,12,ES_AUTOHSCROLL | ES_READONLY | 
                    NOT WS_BORDER,WS_EX_CLIENTEDGE
    EDITTEXT        IDC_AUTHOR,63,29,154,12,ES_AUTOHSCROLL | ES_READONLY | NOT WS_BORDER,
                    WS_EX_CLIENTEDGE
    EDITTEXT        IDC_SUBJECT,63,46,154,12,ES_AUTOHSCROLL | ES_READONLY | NOT WS_BORDER,
                    WS_EX_CLIENTEDGE
    EDITTEXT        IDC_KEYWORDS,64,93,154,12,ES_AUTOHSCROLL | ES_READONLY | NOT WS_BORDER,
                    WS_EX_CLIENTEDGE
    CONTROL         "",IDC_STATIC,"Static",SS_ETCHEDHORZ,7,75,211,1
    EDITTEXT        IDC_COMMENTS,64,111,154,83,ES_MULTILINE | ES_LEFT | ES_READONLY | ES_WANTRETURN |
                    NOT WS_BORDER | WS_VSCROLL,WS_EX_CLIENTEDGE
    LTEXT           %COMMENTS_COLON% ,IDC_STATIC,7,112,49,10
END

IDD_PROPPAGE_STATISTICS DIALOG DISCARDABLE  0, 0, 222, 215
STYLE WS_CHILD
FONT 8, "MS Sans Serif"
BEGIN
    CONTROL "",IDC_STATISTICSLIST,"SysListView32",LVS_REPORT | 
            WS_BORDER | WS_TABSTOP,6,7,214,186
END
	
// String Table

STRINGTABLE DISCARDABLE 
BEGIN
	IDS_TITLE %TITLE%
	IDS_TITLE_COLON %TITLE_COLON%
	IDS_SUBJECT %SUBJECT%
	IDS_SUBJECT_COLON %SUBJECT_COLON%
	IDS_AUTHOR %AUTHOR%
	IDS_AUTHOR_COLON %AUTHOR_COLON%
	IDS_KEYWORDS %KEYWORDS% 
	IDS_COMMENTS %COMMENTS%
	IDS_COMMENTS_COLON %COMMENTS_COLON%
	IDS_PAGES %PAGES%
	IDS_TABLES %TABLES%
	IDS_GRAPHICS %GRAPHICS%
	IDS_OBJECTS %OBJECTS%
	IDS_OLE_OBJECTS %OLE_OBJECTS%
	IDS_PARAGRAPHS %PARAGRAPHS%
	IDS_WORDS %WORDS%
	IDS_CHARACTERS %CHARACTERS%
	IDS_ROWS %ROWS%
	IDS_ORIGIN %ORIGIN%
	IDS_VERSION %VERSION%
	IDS_SHEETS %SHEETS%
	IDS_CELLS %CELLS%
	IDS_MODIFIED %MODIFIED%
	IDS_MODIFIED_COLON %MODIFIED_COLON%
	IDS_DOCUMENT_NUMBER %DOCUMENT_NUMBER%
	IDS_EDITING_TIME %EDITING_TIME%
	IDS_PROPPAGE_STATISTICS_TITLE %STATISTICS_TITLE%
	IDS_PROPPAGE_SUMMARY_TITLE %SUMMARY_TITLE%
	IDS_PROPERTY %PROPERTY%
	IDS_PROPERTY_VALUE %PROPERTY_VALUE%		
	IDS_DESCRIPTION %DESCRIPTION%
	IDS_SIZE_COLON %SIZE_COLON%
	IDS_TYPE_COLON %TYPE_COLON%
END
